﻿using System.Windows.Forms;

namespace Horizon.Snapshots
{
    public class DataGridViewRowProgress
    {
        #region Constructors, Destructors and Finalizers

        public DataGridViewRowProgress(DataGridViewRow row, int index, bool success)
        {
            Row = row;
            Index = index;
            Success = success;
        }

        #endregion

        #region Public Enums, Properties and Fields

        public DataGridViewRow Row { get; }

        public int Index { get; }

        public bool Success { get; }

        #endregion
    }
}